-- 
-- Table structure for table `countries`
-- 

DROP TABLE IF EXISTS `countries`;
CREATE TABLE IF NOT EXISTS `countries` (
  `country_id` tinyint(1) unsigned NOT NULL auto_increment,
  `country_name` varchar(46) NOT NULL,
  `country_name_code` char(2) NOT NULL,
  `country_tele_code` char(3) NOT NULL,
  PRIMARY KEY  (`country_id`)
);

-- 
-- Dumping data for table `countries`
-- 

INSERT INTO `countries` VALUES (1, 'Afghanistan', 'AF', '93'),
(2, 'Albania', 'AL', '355'),
(3, 'Algeria', 'DZ', '213'),
(4, 'American Samoa', 'AS', ''),
(5, 'Andorra', 'AD', '376'),
(6, 'Angola', 'AO', ''),
(7, 'Anguilla', 'AI', ''),
(8, 'Antarctica', 'AQ', ''),
(9, 'Antigua And Barbuda', 'AG', '126'),
(10, 'Argentina', 'AR', '54'),
(11, 'Armenia', 'AM', '374'),
(12, 'Aruba', 'AW', ''),
(13, 'Australia', 'AU', '61'),
(14, 'Austria', 'AT', '43'),
(15, 'Azerbaijan', 'AZ', '994'),
(16, 'Bahamas', 'BS', ''),
(17, 'Bahrain', 'BH', '973'),
(18, 'Bangladesh', 'BD', '880'),
(19, 'Barbados', 'BB', '124'),
(20, 'Belarus', 'BY', '375'),
(21, 'Belgium', 'BE', '32'),
(22, 'Belize', 'BZ', ''),
(23, 'Benin', 'BJ', ''),
(24, 'Bermuda', 'BM', '144'),
(25, 'Bhutan', 'BT', ''),
(26, 'Bolivia', 'BO', '591'),
(27, 'Bosnia and Herzegovina', 'BA', '387'),
(28, 'Botswana', 'BW', '267'),
(29, 'Bouvet Island', 'BV', ''),
(30, 'Brazil', 'BR', '55'),
(31, 'British Indian Ocean Territory', 'IO', ''),
(32, 'Brunei Darussalam', 'BN', ''),
(33, 'Bulgaria', 'BG', '359'),
(34, 'Burkina Faso', 'BF', ''),
(35, 'Burundi', 'BI', '257'),
(36, 'Cambodia', 'KH', '855'),
(37, 'Cameroon', 'CM', '237'),
(38, 'Canada', 'CA', '1'),
(39, 'Cape Verde Islands', 'CV', '238'),
(40, 'Cayman Islands', 'KY', ''),
(41, 'Central African Republic', 'CF', ''),
(42, 'Chad', 'TD', '235'),
(43, 'Chile', 'CL', '56'),
(44, 'China', 'CN', '86'),
(45, 'Christmas Island', 'CX', ''),
(46, 'Cocos (Keeling) Islands', 'CC', ''),
(47, 'Colombia', 'CO', '57'),
(48, 'Comoros', 'KM', ''),
(49, 'Congo', 'CG', '242'),
(50, 'Cook Islands', 'CK', ''),
(51, 'Costa Rica', 'CR', ''),
(52, 'Cote D''Ivoire', 'CI', ''),
(53, 'Croatia', 'HR', ''),
(54, 'Cuba', 'CU', '53'),
(55, 'Cyprus', 'CY', '357'),
(56, 'Czech Republic', 'CZ', '420'),
(57, 'Denmark', 'DK', '45'),
(58, 'Djibouti', 'DJ', ''),
(59, 'Dominica', 'DM', ''),
(60, 'Dominican Republic', 'DO', '180'),
(61, 'East Timor', 'TP', ''),
(62, 'Ecuador', 'EC', '593'),
(63, 'Egypt', 'EG', '20'),
(64, 'El Salvador', 'SV', '503'),
(65, 'Equatorial Guinea', 'QQ', '240'),
(66, 'Eritrea', 'ER', ''),
(67, 'Estonia', 'EE', '372'),
(68, 'Ethiopia', 'ET', ''),
(69, 'Falkland Islands', 'FK', ''),
(70, 'Faroe Islands', 'FO', '298'),
(71, 'Fiji', 'FJ', ''),
(72, 'Finland', 'FI', '358'),
(73, 'France', 'FR', '33'),
(74, 'France, Metropolitan', 'FX', ''),
(75, 'French Guiana', 'GF', '594'),
(76, 'French Polynesia', 'PF', ''),
(77, 'French Southern Territories', 'TF', ''),
(78, 'Gabon', 'GA', ''),
(79, 'Gambia', 'DM', ''),
(80, 'Georgia', 'GE', '995'),
(81, 'Germany', 'DE', '49'),
(82, 'Ghana', 'GH', '233'),
(83, 'Gibraltar', 'GI', '350'),
(84, 'Greece', 'GR', '30'),
(85, 'Greenland', 'GL', '299'),
(86, 'Grenada', 'GD', ''),
(87, 'Guadeloupe', 'GP', '590'),
(88, 'Guam', 'GU', ''),
(89, 'Guatemala', 'GT', ''),
(90, 'Guinea', 'GN', ''),
(91, 'Guinea-Bissau', 'GW', ''),
(92, 'Guyana', 'GY', ''),
(93, 'Haiti', 'HT', ''),
(94, 'Heard And Mc Donald Islands', 'HM', ''),
(95, 'Honduras', 'HN', ''),
(96, 'Hong Kong', 'HK', '852'),
(97, 'Hungary', 'HU', '36'),
(98, 'Iceland', 'IS', '354'),
(99, 'India', 'IN', '91'),
(100, 'Indonesia', 'ID', '62'),
(101, 'Iran', 'IR', ''),
(102, 'Iraq', 'IQ', ''),
(103, 'Ireland', 'IE', '353'),
(104, 'Israel', 'IL', ''),
(105, 'Italy', 'IT', ''),
(106, 'Jamaica', 'JM', '187'),
(107, 'Japan', 'JP', '81'),
(108, 'Jordan', 'JO', '962'),
(109, 'Kazakhstan', 'KZ', '7'),
(110, 'Kenya', 'KE', '254'),
(111, 'Kiribati', 'KI', ''),
(112, 'North Korea', 'KP', ''),
(113, 'South Korea', 'KR', ''),
(114, 'Kuwait', 'KW', '965'),
(115, 'Kyrgyzstan', 'KG', '996'),
(116, 'Lao People''s Republic', 'LA', ''),
(117, 'Latvia', 'LV', '371'),
(118, 'Lebanon', 'LB', '961'),
(119, 'Lesotho', 'LS', ''),
(120, 'Liberia', 'LR', ''),
(121, 'Libyan Arab Jamahiriya', 'LY', ''),
(122, 'Liechtenstein', 'LI', '370'),
(123, 'Lithuania', 'LT', '370'),
(124, 'Luxembourg', 'LU', '352'),
(125, 'Macau', 'MO', ''),
(126, 'Macedonia', 'MK', '389'),
(127, 'Madagascar', 'MG', '261'),
(128, 'Malawi', 'MW', '265'),
(129, 'Malaysia', 'MY', '960'),
(130, 'Maldives', 'MV', '223'),
(131, 'Mali', 'ML', ''),
(132, 'Malta', 'MT', '692'),
(133, 'Marshall Islands', 'MH', ''),
(134, 'Martinique', 'MQ', '596'),
(135, 'Mauritania', 'MR', '222'),
(136, 'Mauritius', 'MU', '230'),
(137, 'Mayotte', 'YT', ''),
(138, 'Mexico', 'MX', '52'),
(139, 'Micronesia', 'FM', ''),
(140, 'Moldova', 'MD', '373'),
(141, 'Monaco', 'MC', '377'),
(142, 'Mongolia', 'MN', '976'),
(143, 'Montserrat', 'MS', ''),
(144, 'Morocco', 'MA', '212'),
(145, 'Mozambique', 'MZ', '258'),
(146, 'Myanmar', 'MM', ''),
(147, 'Namibia', 'NA', '264'),
(148, 'Nauru', 'NR', ''),
(149, 'Nepal', 'NP', '977'),
(150, 'Netherlands', 'NL', '31'),
(151, 'Netherlands Antilles', 'AN', ''),
(152, 'New Caledonia', 'NC', ''),
(153, 'New Zealand', 'NZ', ''),
(154, 'Nicaragua', 'NI', ''),
(155, 'Niger', 'NE', ''),
(156, 'Nigeria', 'NG', '234'),
(157, 'Niue', 'NU', ''),
(158, 'Norfolk Island', 'NF', ''),
(159, 'Northern Mariana Islands', 'MP', ''),
(160, 'Norway', 'NO', '47'),
(161, 'Oman', 'OM', '968'),
(162, 'Pakistan', 'PK', '92'),
(163, 'Palau', 'PW', ''),
(164, 'Panama', 'PA', '507'),
(165, 'Papua New Guinea', 'PG', ''),
(166, 'Paraguay', 'PY', '595'),
(167, 'Peru', 'PE', '51'),
(168, 'Philippines', 'PH', '63'),
(169, 'Pitcairn', 'PN', ''),
(170, 'Poland', 'PL', '48'),
(171, 'Portugal', 'PT', '351'),
(172, 'Puerto Rico', 'PR', ''),
(173, 'Qatar', 'QA', '974'),
(174, 'Reunion', 'RE', ''),
(175, 'Romania', 'RO', '40'),
(176, 'Russian Federation', 'RU', ''),
(177, 'Rwanda', 'RW', '250'),
(178, 'Saint Kitts And Nevis', 'KN', ''),
(179, 'Saint Lucia', 'LC', ''),
(180, 'Saint Vincent And The Grenadines', 'VC', ''),
(181, 'Samoa', 'WS', ''),
(182, 'San Marino', 'SM', ''),
(183, 'Sao Tome And Principe', 'ST', ''),
(184, 'Saudi Arabia', 'SA', '966'),
(185, 'Senegal', 'SN', '221'),
(186, 'Serbia-Montenegro', 'CS', ''),
(187, 'Seychelles', 'SC', '248'),
(188, 'Sierra Leone', 'SL', '232'),
(189, 'Singapore', 'SG', '65'),
(190, 'Slovakia', 'SK', '421'),
(191, 'Slovenia', 'SI', '386'),
(192, 'Solomon Islands', 'SB', ''),
(193, 'Somalia', 'SO', ''),
(194, 'South Africa', 'ZA', '27'),
(195, 'South Georgia And The South Sandwich Islands', 'GS', ''),
(196, 'Spain', 'ES', '34'),
(197, 'Sri Lanka', 'LK', ''),
(198, 'St Helena', 'SH', ''),
(199, 'St Pierre and Miquelon', 'PM', ''),
(200, 'Sudan', 'SD', '249'),
(201, 'Suriname', 'SR', '597'),
(202, 'Svalbard And Jan Mayen Islands', 'SJ', ''),
(203, 'Swaziland', 'SZ', '268'),
(204, 'Sweden', 'SE', '46'),
(205, 'Switzerland', 'CH', '41'),
(206, 'Syrian Arab Republic', 'SY', ''),
(207, 'Taiwan', 'TW', '886'),
(208, 'Tajikistan', 'TJ', ''),
(209, 'Tanzania', 'TZ', '255'),
(210, 'Thailand', 'TH', '66'),
(211, 'Togo', 'TG', '228'),
(212, 'Tokelau', 'TK', ''),
(213, 'Tonga', 'TO', ''),
(214, 'Trinidad And Tobago', 'TT', '186'),
(215, 'Tunisia', 'TN', '216'),
(216, 'Turkey', 'TR', '90'),
(217, 'Turkmenistan', 'TM', '993'),
(218, 'Turks And Caicos Islands', 'TC', ''),
(219, 'Tuvalu', 'TV', ''),
(220, 'Uganda', 'UG', '256'),
(221, 'Ukraine', 'UA', '380'),
(222, 'United Arab Emirates', 'AE', ''),
(223, 'United Kingdom', 'GB', '44'),
(224, 'United States of America', 'US', '1'),
(225, 'United States Minor Outlying Islands', 'UM', ''),
(226, 'Uruguay', 'UY', '598'),
(227, 'Uzbekistan', 'UZ', '998'),
(228, 'Vanuatu', 'VU', ''),
(229, 'Vatican City State', 'VA', ''),
(230, 'Venezuela', 'VE', '58'),
(231, 'Viet Nam', 'VN', ''),
(232, 'Virgin Islands (British)', 'VG', ''),
(233, 'Virgin Islands (U.S.)', 'VI', ''),
(234, 'Wallis And Futuna Islands', 'WF', ''),
(235, 'Western Sahara', 'EH', ''),
(236, 'Yemen', 'YE', '967'),
(237, 'Zaire', 'ZR', ''),
(238, 'Zambia', 'ZM', '260'),
(239, 'Zimbabwe', 'ZW', '263');